Subject: AW: Complexity (was RE: The Emperor Has No Clothes: Is PANA actuallyuseful?)

From: "Tschofenig, Hannes" <[email-masked]>
Date: Mon, 29 May 2006 10:04:36 +0200

I remember that some time back there was the concept: "If there is something similar already out there try to reuse it (or at least you have to justify for a really long time why you need some a little bit different)."

Now, some folks seem to introduce a new concept: "Hey, I have just had this really, really simple idea why don't we just trash related existing work." 

Ciao
Hannes

> -----Ursprüngliche Nachricht-----
> Von: Alper Yegin [mailto:[email-masked]] 
> Gesendet: Samstag, 27. Mai 2006 00:21
> An: 'Lakshminath Dondeti'
> Cc: [email-masked]
> Betreff: Complexity (was RE: The Emperor Has No Clothes: Is 
> PANA actuallyuseful?)
> 
> > GEE is but a small optional enhancement to address the
> > case of parallel EAP authentications.  GEE is not an EAP lower layer
> > and thus it is invalid to compare it to PANA.
> 
> What is GEE than? Please explain it to us in terms of RFC 3748.
> 
> > So far evaluations done by the broader
> > community seem to be concluding that PANA is in fact complex and not
> > easily deployable.
> 
> Who would that community be?
> 
> I have heard the complexity issue from you and few others 
> multiple times,
> but there has never been a justification to this claim. 
> 
> We are not feeding on complexity, we are not married to it 
> either. If you
> can tell us what parts we can simplify, the whole community would be
> grateful to you.
> 
> Please describe where you see unnecessary complexity, and 
> suggest remedies.
> 
> Thanks.
> 
> Alper
> 
> 
>  
> 
> 
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf